"Cancel" = "Kumoa";
"Skip This Update" = "Ohita tämä päivitys";
"An error occurred while downloading the update." = "Päivitystä ladattaessa tapahtui virhe.";
"%1$@ of %2$@" = "%1$@ / %2$@";
"“%@” is now available." = "%@ on nyt käytettävissä.";
"Checking for Updates…" = "Etsitään päivityksiä";
"Install Update" = "Asenna päivitys";
"Remind Me Later" = "Muistuta myöhemmin";
"An error occurred while checking for a software update." = "Etsittäessä ohjelmistopäivitystä tapahtui virhe.";
"%@ is already up to date." = "%@ on jo ajan tasalla.";


// Unlocalized strings



// Modified strings

